/**Desktop Query*/
@media only screen and (min-width: 768px) {
    
/* ===== HEADER ===== */
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 202px;
    border-bottom: 1px solid rgba(34, 34, 34, 0.15);
}
.padding-cho {
    padding-top: 11rem;
}
/* IMAGE BOX */
.product-img{
    width:100%;
    height:350px; /* fixed product image size */
    overflow:hidden;
}

}

/*Tablet Query*/
@media only screen and (min-width: 481px) and (max-width: 768px) {
    .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 202px;
    border-bottom: 1px solid rgba(34, 34, 34, 0.15);
}
.padding-cho {
    padding-top: 11rem;
}
/* IMAGE BOX */
.product-img{
    width:100%;
    height:350px; /* fixed product image size */
    overflow:hidden;
}
}

/*Mobile Query*/
@media only screen and (max-width: 480px) {
   /* ===== HEADER ===== */
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 20px;
    border-bottom: 1px solid rgba(34, 34, 34, 0.15);
}
.padding-cho {
    padding-top: 5rem;
}
/* IMAGE BOX */
.product-img{
    width:100%;
    height:420px; /* fixed product image size */
    overflow:hidden;
}
.slide img {
        height: 38vh;   /* FIXED: no cut issue */
        object-fit: cover;
    }

    .main-text {
        left: 50%;
        top: 70%;
        transform: translate(-50%, -50%);
        text-align: center;
        width: 90%;
    }

    .main-text h2 {
        font-size: 22px;
    }

    .mainbtn {
        padding: 8px 20px;
        font-size: 13px;
    }
    /* ABAYA */
.logo-side-top {
    font-size: clamp(12px, 2vw, 18px);
    line-height: 1;
    margin: 0;
}

/* COLLECTION */
.logo-side-bottom {
    font-size: clamp(9px, 1.5vw, 15px);
    line-height: 2;
    margin: 0;
}
}